<properties xmlns="http://schemas.sulu.io/template/template"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xsi:schemaLocation="http://schemas.sulu.io/template/template http://schemas.sulu.io/template/template-1.0.xsd">
    <block name="blocks" default-type="link">
        <!-- @see https://docs.sulu.io/en/2.2/reference/content-types/block.html -->

        <types>
            <type name="link">
                <meta>
                    <title lang="fr">Lien</title>
                </meta>

                <properties>
                    <property name="page" type="single_page_selection" mandatory="true">
                        <!-- @see https://docs.sulu.io/en/2.2/reference/content-types/single_page_selection.html -->
                        <meta>
                            <title lang="fr">Page</title>
                        </meta>
                    </property>

                    <property name="text" type="text_line">
                        <meta>
                            <title lang="fr">Texte</title>
                            <info_text lang="fr">Laissez vide si le titre de la page doit être affiché.</info_text>
                        </meta>
                    </property>
                </properties>
            </type>
        </types>
    </block>
</properties>
